body{font-family: 'Poppins', sans-serif;}
section{padding:70px 0;width:100%;float:left}
a{color:#444;}
a:hover,a:focus{color:#2a6496;text-decoration:none}
ul{margin:0;padding:0;}
ul li{list-style:none}
h1,h2,h3,h4,h5,h6{font-family: 'Raleway', sans-serif;font-weight:700 !important;}
.active{opacity:.9;padding:0}
.para span {font-size: 16px !important;font-family: 'Poppins', sans-serif !important;}
.nav-toggle.activefulmenu{height:100vh;position:fixed}
.fullmenuSec.activefulmenu{height:100px;position:fixed}
.fullmenuSec{width:100%;height:0;float:left;background:#19457e;position:fixed;top:0;left:0;z-index:999998;color:#fff;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;transition:all .3s ease-in-out;overflow:visible}
.fullmenuSec-container{width:100%;max-width:98%;margin:auto}
.more-menu{font-size:0;float:right;font-size:0;color:#000;position:fixed;top:0;right:1%;z-index:999999;width:94px;height:70px}
.fullmenuSec .menu-full-page-menu-container{width:100%;float:right;margin-top:0}
#menu-full-page-menu a:hover{opacity:1!important;position:relative;transition:.5s;border-bottom:1px solid;padding-bottom:10px}
.fullmenu-desktop{display:block}
.fullmenuSec #menu-full-page-menu li,.fullmenuSec #menu-full-page-menu-for-mobile li{width:12%;float:left;padding:40px 10px;color:#fff;font-size:14px;font-weight:600;list-style:none}
.fullmenuSec #menu-full-page-menu li a,.fullmenuSec #menu-full-page-menu-for-mobile li a{color:#fff;text-align:left!important;text-decoration:none}
.fullmenuSec #menu-full-page-menu .sub-menu li,.fullmenuSec #menu-full-page-menu-for-mobile .sub-menu li{width:100%;float:left;padding:0;font-size:13px;font-weight:400;margin-top:20px;line-height:26px}
.fullmenuSec #menu-full-page-menu .sub-menu,.fullmenuSec #menu-full-page-menu-for-mobile .sub-menu{margin-top:50px}
.fullmenu-mobile{display:none}
.nav-toggle{position:relative;z-index:999999;cursor:pointer}
.nav-toggle span:before{top:-10px}
.nav-toggle span:after{bottom:-10px}
.nav-toggle span,.nav-toggle span:before,.nav-toggle span:after{transition:all 300ms ease-in-out}
.nav-toggle.active span{background-color:transparent}
.nav-toggle.active span:before,.nav-toggle.active span:after{top:0}
.nav-toggle.active span:before{transform:rotate(45deg)}
.block ul li a {text-decoration: none;font-size: 13px;text-transform: capitalize;}
.block ul li:hover{background-color: #ffffff;}
.block ul li:hover a {font-weight: 500;}
.navbar-nav > li > .dropdown-menu {margin-left: 0px;margin-top: -2px;width: max-content;}
.dropdown-menu.open {display: block;position: absolute;left: 0;}
.dropdown-menu{padding:0px;}
.dropdown:hover {padding-bottom: 0px}
.help a:hover,footer input[type="submit"]:hover{background-color:#fab62e;color:#666;border-color:#fab62e}
.help a,footer input[type="submit"],.social a{cursor:pointer;transition:all .2s ease-in-out}
footer input[type="submit"]{font-weight:500;letter-spacing:.6px}
.footernav ul li a:after{content:"";border-bottom:1px solid transparent;display:block;width:0;transition:all .2s ease-in-out}
.footernav ul li a:hover:after{content:"";border-bottom:1px solid #333;display:block;width:100%}
ul.nav li.dropdown:hover > ul.dropdown-menu {display: block;}
.nav-toggle.active span:after{top:10px;transform:translatey(-10px) rotate(-45deg)}
nav > ul > li:hover .dropmenu{transition:all 500ms ease 0;min-height:300px}
.dropmenu{background:none repeat scroll 0 0 rgba(242,242,242,1.0);background:transparent;left:0;height:100vh;position:absolute;top:100px;z-index:100;transition:all 500ms ease 0;overflow:hidden;display:none;border-top:1px solid #ffffff33;padding-top:15px}
.fullmenuSec #menu-full-page-menu li:hover .dropmenu{display:block}
.carousel-indicators .active{margin:0;padding:0;background-color:#fff}
.navbar-inverse{background-color:transparent;border-bottom:1px solid #d1d1d2}
.darkHeader{background-image:url(../img/header-back2.jpg);background-size:cover;background-position:center}
.darkHeader ul.nav.na_v.navbar-nav li a{color:#fff}
.top-header .navbar{position:fixed;z-index:99;top:0;left:0;width:100%;background:#fefefe;border:0;box-shadow:0 -5px 20px 0 rgba(0,0,0,0.5);padding:16px}
.nav.navbar-nav a.con-btn{background:transparent;border:2px solid #1c4580;text-align: center;color:#1c4580!important;transition:all .3s ease-in-out;box-shadow:none!important;outline:0!important;padding:0!important;height:40px!important;display:block;width:130px;line-height:37px!important;margin:0!important}
.nav.navbar-nav a.con-btn:hover{background:#1c4580;border:2px solid #1c4580;color:#fefefe!important}
a.navbar-brand img{height:65px}
.top-header{position:relative;margin-bottom: 95px;}
.block{display:flex;justify-content:space-between}
.block ul{list-style:none;padding:0 25px 0 0}
.block-service {display: flex;justify-content: start;flex-wrap: wrap;align-items: start;padding: 0 !important;}
.block-service li {width: 25%;}
.menu-icon{margin-right:8px;font-size:15px;width:22px;height:22px;display:inline-block;text-align:center}
.span_dropmenu{position:relative;border-top:4px solid #faac11;border-bottom:4px solid #f9ab11;padding:30px 20px}
.block ul .hover-li{border-bottom:1px solid #c1c1c1;margin-right:0;margin-bottom:10px;font-weight: 700;}
.block ul li {padding: 5px;text-align: left;color: #19447d;font-size: 14px;}
li.hover-li:hover{background:#fff!important;color:#19447c!important;border-radius:0!important}
.span_dropmenu{background-color:#fff}
.navbar-inverse .navbar-nav > li > a{color:#fff;font-size:14px;letter-spacing:1px;line-height:100px}
.nav-tabs{border-bottom:none;width:100%;margin-top:0}
.dropdown.n-li-dopdown.open a{color:#000}
.dropdown.n-li-dopdown.open{background-color:#fff}
.nav-toggle.close{opacity:1!important}
.navbar-inverse .navbar-nav > li > a::after{bottom:-19px!important}
.nav.navbar-nav.na_v{margin-top:0;margin-right:60px;margin-left: auto;}
#call-to-action-header {left: 53%;}
.navbar-inverse .navbar-nav > .active > a,.navbar-inverse .navbar-nav > .active > a:hover,.navbar-inverse .navbar-nav > .active > a:focus{color:#fff;background-color:transparent;font-family:'Molle',cursive;font-family:Arimo,sans-serif}
.navbar-nav > li > a{font-weight:700;text-transform:uppercase;color:#fff;line-height:25px}
.navbar-brand{float:left;padding:0}
.nav-toggle.close .n-close-btn{display:block!important;}
.nav-toggle.close .menu-close {display: none;}
.con-btn{background:#1e73be;border-radius:30px;line-height:15px!important;margin-top:34px;margin-right:25px}
.con-btn:hover{border:1px solid!important}
.navbar-inverse .navbar-nav.con-btn > li > a:hover:after{width:0!important;opacity:1;transition:all .5s ease 0;-webkit-transition:all .5s ease 0}
.nav-toggle span.m-bar .n-close-btn img {width: 30px;}
.nav-toggle span.m-bar {position: absolute;top: -25px;right: 25px;}
.nav-toggle span.m-bar img {position: absolute;display: block;width: 45px;height: 55px;border-radius: 1px;cursor: pointer;object-fit: contain;}
.dropdown-menu.tech-menu.open {margin-left: -220px;}
.nav-toggle.close span:after {background: none;}
.nav-toggle.close span:before {background: none;}
.nav-toggle.close span {background: none;}
.n-close-btn{display:none;}
.title.web-title {font-size: 13px; color: #19457d;padding-bottom: 8px;font-weight: 600;text-transform: uppercase;letter-spacing: .5px;}
.navbar-nav1 {display: none;}
.menucontact-btn {float: right;}
.nav-tabs > li > a {border: 0px solid !important;border-radius: 0;}
.active_menu {background-color: black;color: #fff;}
.active_menu > ul.dropdown-menu {display: block;}
.nav > li > a{padding:10px 18px!important}
.p-icon{margin-right:5px;margin-left:0}
.p-icon2{margin-right:5px;margin-left:8px}
.tag-line p{color:#fab62e;font-size:65px;font-weight:300;font-family:poppins;text-align:center;line-height:54px}
.tag-line span{font-size:14px;font-weight:unset;color:#2d2c2c;font-family:roboto}
.p_ti_{margin-bottom:0;margin-top:-13px}
.cont{text-align:center}
.dropdown {position: relative;display: inline-block;}
.cont a{border:1px solid;padding:12px 30px;color:#fff;font-size:28px;font-weight:700;border-radius:30px;background:#f9b52e}
.cont a:hover{background-color:#184f86;border:1px solid #fff;color:#fff}
.contetn-sec{width:100%;text-align:center}
.item-services{margin-top:30px}
.container-top .carousel-indicators{top:auto;bottom:-100px}
.container-top{padding-top:0;position:absolute;top:35%;margin:0 auto;width:100%;z-index:1;right:0;left:0;display:flex;align-items:center;justify-content:center}
#top_banne-r{position:relative;display: flex;width: 100%;flex-direction: column;}
#top_banne-r img {position:absolute; height: 660px;width: 100%;z-index: -1;object-fit: cover; object-position: top center;}
#particles-js canvas {height: 650px !important;object-fit: cover;z-index: 9;position: relative;}
.tag-line h1{color:#fab62e;font-size:60px;font-weight:700;font-family:'poppins';margin:0;text-align:center;margin-bottom:5px}
.p_ti_{text-align:center;font-size:24px!important;color:#fff!important}
.item-services .item a {float: left;opacity: 0;position: relative;transform: translateX(-100%); -webkit-transform: translateX(-100%);    transition: all .5s ease;
    -webkit-transition: all .5s ease;    border-bottom: 2px solid;    font-size: 12px;    text-transform: uppercase;    border-bottom: 0px solid;
    font-weight: 500;    letter-spacing: 0.5px;}
.item-services .item:hover a{opacity:1;transform:translateX(0%);-webkit-transform:translateX(0%);transition:all .5s ease;-webkit-transition:all .5s ease}
.home-icon {float: left;width: 50px;background: #19457e;height: 50px;border-radius: 50%;padding: 10px;padding-top: 10px;margin-right: 15px;text-align:center;}
.home-icon i {font-size: 28px;color: #fff;}
.item-training item img{-moz-transform:scaleX(1);-o-transform:scaleX(1);-webkit-transform:scaleX(1);transform:scaleX(1);filter:FlipH;-ms-filter:FlipH;transition:all .5s ease;-webkit-transition:all .5s ease}
.item-training .item:hover img{-moz-transform:scaleX(-1);-o-transform:scaleX(-1);-webkit-transform:scaleX(-1);transform:scaleX(-1);filter:FlipH;-ms-filter:FlipH;transition:all .5s ease;-webkit-transition:all .5s ease;}
.h2{margin:0 0 20px;padding:0;text-align:center;font-size:30px;color:#1a4986;margin-top:-20px}
.h21{margin:0 0 20px;padding:0;text-align:center;font-size:30px;color:#184f86}
.h22{margin:0 0 20px;padding:0;text-align:center;font-size:30px;color:#184f86}
.max80{max-width:80%;margin:auto}
.item-services .item{font-size:17px!important;height:200px}
.services .item-services{padding:0}
.item-services .item p {font-size: 15px;letter-spacing: 0.5px;}
.item-services .item {padding-bottom: 15px;padding-top: 15px;background: rgba(0, 0, 0, 0.03) !important;color: #000!important;border: 1px solid transparent;margin: 10px;max-width: calc(33.3% - 20px) !important;flex: 100%;border-radius: 10px;min-height: 230px;height: initial;transition: all .2s ease-in-out;}
.item-services .item:hover {border: 1px solid #1E73BE;color: #000!important;box-shadow: 0 0 30px 0 rgba(0, 0, 0, .2);}
.item-services .item:hover .home-icon {transform: rotate(-360deg);-webkit-transform: rotate(-360%);transition: all 0.6s ease 0s;-webkit-transition: all 0.6s ease 0s;}
.item-services .item .home-icon {transform: rotate(0deg);-webkit-transform: rotate(0%);transition: all 0.6s ease 0s;-webkit-transition: all 0.6s ease 0s;}
.services figure{display:inline-block;width:100%}
.services figure figcaption {color: #000;float: left;font-size: 14px;font-weight: 600;line-height: 50px;position: relative;text-transform: uppercase;letter-spacing: .5px;margin:-4px 0 0;}
.services figure figcaption:before {content: "";position: absolute;width: 100%;height: 2px;background: #19457e;bottom: 8px;}
.services figure{margin-bottom:10px!important}
.nopadding{padding:0}
.left-process{padding-bottom:25px;padding-top:50px}
.h2.text-left{text-align:left;color:#19528a}
.accordion{float:left;position:relative;width:100%}
.u-vmenu ul{margin:0;padding:0}
menu.u-vmenu{float:left;margin:0;padding:0;width:100%}
.u-vmenu ul li{width:100%;list-style:none;text-align:left}
.u-vmenu ul ul{display:none;padding-left:35px;position:relative}
.u-vmenu ul li a{display:block;text-decoration:none;outline:none;color:#000;padding:10px 0;font-weight:700;text-transform:uppercase}
.u-vmenu ul ul::before{background:#9999ac none repeat scroll 0 0;content:"";height:100%;left:9px;position:absolute;top:0;width:3px}
.u-vmenu > ul > li > ul > li > a{padding-left:35px}
.u-vmenu > ul > li > ul > li > ul > li > a{padding-left:55px}
.u-vmenu > ul > li > ul > li > ul > li > ul > li > a{padding-left:135px}
.u-vmenu ul li a[data-option='on']{background:url(../../assets/img/on.png) no-repeat left center;padding-left:35px}
.u-vmenu ul li a[data-option="off"]{background:rgba(0,0,0,0) url(../../assets/img/off.png) no-repeat left center;padding-left:35px}
.u-vmenu ul li a[data-option='on']:hover{background:url(../../assets/img/on.png) no-repeat left center;padding-left:35px}
.u-vmenu ul li a[data-option='off']:hover{background:url(../../assets/img/off.png) no-repeat left center;padding-left:35px}
.u-vmenu ul li a:hover{color:#1e73be;font-weight:700}
.categories-toggle{box-shadow:0 0 3px #ccc;display:none;left:0;position:absolute;top:43px;width:300px;z-index:2147483647}
.posrel{position:relative}
.contetn-sec em {position: absolute;z-index: 999999999;top: auto;bottom: 0;color:#fab62e;font-size: 15px;}
.services .item:nth-of-type(1) figure figcaption:before, .item-services .item:nth-of-type(1) .home-icon {background-color: #f27b7b;}
.services .item:nth-of-type(2) figure figcaption:before, .item-services .item:nth-of-type(2) .home-icon {background-color: #d69bd4;}
.services .item:nth-of-type(3) figure figcaption:before, .item-services .item:nth-of-type(3) .home-icon {background-color: #8294c7;}
.services .item:nth-of-type(4) figure figcaption:before, .item-services .item:nth-of-type(4) .home-icon {background-color: #a4e4e4;}
.services .item:nth-of-type(5) figure figcaption:before, .item-services .item:nth-of-type(5) .home-icon {background-color: #8cc995;}
.services .item:nth-of-type(6) figure figcaption:before, .item-services .item:nth-of-type(6) .home-icon {background-color: #e2c280;}
.item-services .item { border: 0 !important;}
.BottomNav menu{background:#fff none repeat scroll 0 0;margin:0;padding:0;position:relative;z-index:9999}
.right-process{background-position:center center;background-repeat:no-repeat;background-size:cover;bottom:0;height:100%;position:absolute;right:0;top:0;width:50%;overflow:hidden}
.process img{width:100%;height:auto}
.ourcustomer2{padding: 80px 0 !important;position:relative;min-height: 400px;}
.ourcustomer2 img {position: absolute;width: 100%;height: 100%;left: 0;top: 0;object-fit: cover;object-position: center;}
.ourcustomer2 h1{line-height: 42px;text-align: center;margin-bottom: 25px;color: #ff8c00;font-size: 28px;}
.ourcustomer2 p{color:#fff;padding:0;text-align:center;line-height:42px;margin:0;font-size:17px;}
.ourcustomer2 .carousel-indicators{top:auto;width:100%!important;left:0!important;margin-left:0;bottom:-50px}
.ourcustomer{background-position:center center;background-repeat:no-repeat;background-size:cover;background:#f3f3f3;padding: 80px 0px;}
.testimonialCon{width:100%;margin:auto;position:relative;padding:0;margin:0;}
.testimonialMain{width:100%;float:left;}
.process {position: relative;background: #efefef;}
.testimonialCon ul{margin:0;padding: 10px 0;width:100%;display:flex;justify-content: space-between;flex-wrap: wrap;text-align: center;}
.testimonialCon li {min-height: 213px;cursor: pointer;line-height: 22px;list-style: none;font-size: 14px;padding: 20px 15px;}
.imnagecontaner{border-radius:50%;display:block;height:140px;margin:0 auto;overflow:hidden;width:140px!important;transition:all .5s ease;transform:rotate(0deg)}
.imnagecontaner:hover{transform:rotate(10deg);width:140px!important;transition:all 500ms ease 0}
.testimonialDeskTop .testimonialMain li span.imnagecontaner > img{height:auto;margin:0!important;padding:0;width:100%}
.span3.innerpage_2column_left img{float:left;margin:0 15px}
.testimonialMain li img{margin: 0 0px!important;}
.testimonialCon li strong{font-size:18px;color:#006DAB}
.active strong{color:#fff!important}
.testimonialCon li.active{background:#1a4986;color:#fff;border-radius: 20px 20px 0px 0px;z-index: 12 !important;}
.testimoniaDetails {width: 100%;padding: 30px 40px;background: #1a4986;color: #fff;position: absolute;border-radius: 20px;margin-top: -20px;left: 0;text-align: left;box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, 0.3);z-index: 9;}
.testimoniaDetails p {position: relative;font-size: 14px;line-height: 25px;}
.testimoniaDetails .closeBtn{position:absolute;right:20px;top:15px}
.span3.innerpage_2column_left img{float:left;margin:0 15px}
.testi-more-btn{width:100%;float:left;text-align:center;margin-top:30px}
.testi-more-btn a{background:#1a4986;color:#fff;padding:15px 50px;border-radius:30px;display:inline-block}
.testi-more-btn a:hover{background:#0782c600;color:#0782c6;border:1px solid #0782c6}
.blogs{margin-bottom:0}
.blogs figure{overflow:hidden;position:relative}
.blogs figure img{transition:all .5s ease;-webkit-transition:all .5s ease}
.blogs figure:hover img{transition:all .5s ease;-webkit-transition:all .5s ease;transform:rotate(-5deg) scale(1.2,1.2);-webkit-transform:rotate(-5deg) scale(1.2,1.2)}
.blogs figcaption{background:rgba(0,0,0,0.6) none repeat scroll 0 0;bottom:0;height:100%;left:0;outline:1px solid #747474;outline-offset:-10px;padding:30px;position:absolute;right:0;text-align:center;top:0;width:100%}
.blogs figure figcaption:hover a {color: #fff; border: 1px solid;padding: 8px 30px;border-radius: 30px;display: inline-block;}
.blogInfo{color:#fff;float:left;margin-bottom:10px;margin-top:15px;padding:0;width:100%}
.blogs figcaption .read-more {display: none;}
.blogs figcaption h3{font-size:15px;font-weight:700;margin-top:0;line-height:24px}
.help{background:#1c4580 none repeat scroll 0 0;color:#fff;font-size:20px;text-align:center;padding:25px 0}
.help p{margin-bottom:0}
.help a{background:#194f87 none repeat scroll 0 0;border:2px solid #fff;color:#fff;display:inline-block;font-weight:500;margin:0 20px;font-size:16px;padding:8px 30px;text-transform:uppercase;text-decoration:none;border-radius:30px}
.help a:hover{text-decoration:none;color:#fff}
footer{background:#fefefe none repeat scroll 0 0;color:#515151;float:left;padding: 40px 0;width:100%;}
footer p{color:#6a6a69;font-size:13px}
.h4{text-transform:uppercase;margin-top:0}
footer address{color:#6a6a69;font-size:13px}
footer address table td{padding: 15px 0 0;vertical-align: top;font-size: 14px;line-height: 26px;}
footer address table td b{color:#1c4580}
footer input{background:transparent none repeat scroll 0 0;border:1px solid #373736;border-radius:70px;margin:0;padding:0 20px;width:100%;color:#000;max-width:360px;display:inline-block;height:50px}
footer input[type="submit"]{border:0 none;padding:9px 10px;font-size:12px;font-weight:700;position:absolute;right: 88px;background:#1c4580;border-radius:50px;height:44px;width:100%;max-width:125px;top:3px;color:#fff;}
.footernav{padding:20px 0}
.footernav ul{text-align:left}
.footernav ul li{display:flex;width:100%}
.footernav ul li a{color:#6a6a69;display:inline-block;padding: 6px 10px;text-decoration:none;font-size: 14px;}
.footernav ul li a:hover{color:#333}
.icons-bottom img{margin-left:10px}
.copyright{background:#e2e2e2 none repeat scroll 0 0;color:#6a6a69;float:left;font-size:14px;padding:10px 0;width:100%;font-weight:500}
.adress-sec h4{margin:0 0 15px}
figure img{height:auto;max-width:100%}
.social{float:left;width:100%}
.social a{border:2px solid #1c4580;border-radius:50%;color:#1c4580;display:inline-block;height:45px;line-height:30px;opacity:1;font-size:24px;padding:5px;text-align:center;width:45px;margin:0 5px 0 0 !important}
.social-box{margin:40px 0 10px;display:inline-block}
.certified-box{text-transform:uppercase;font-size:16px;font-weight:500;color:#6a6a69}
.social a:hover{background:#1c4580;color:#fff}
footer .itc img{max-width:100%}
.latter-box{position:relative}
footer address table td i{font-size:32px!important;width:40px;color:#1c4580;text-align:center;margin-right:10px}
form.newsletter label{color:#515151;margin:0 0 15px;font-weight:500;font-size:1.5rem}
footer address table tr{margin-bottom:5px!important;display:flex;align-items:start}
.blogs img{width:100%;height:300px}
.about-us-text{color:#DC8E18}
.blogs .blog-btn{background:#111;color:#fff;padding:10px;line-height:50px}
.search-form{position:relative}
.search-form .search-submit{bottom:3px;padding:.5em 1em;position:absolute;right:3px;top:3px}
.search-form input{border-radius:5px;border:1px solid #c1c1c1;padding:5px;padding-left:15px;width:75%;margin-left:5px}
.quote{color:rgba(0,0,0,.1);text-align:center;margin-bottom:30px}
blockquote p{font-size:17.5px;font-weight:300;line-height:1.25;margin-bottom:0!important}
.carousel-indicators li{margin:0!important;margin-left:5px!important}
.kindlebit-slider-quote4{color:#fab62e;font-weight:700;font-size:42px}
.contetn-sec span p{color: #fab62e;font-size: 42px;font-weight: 800;margin: 0;text-align: center;margin-bottom: 5px;text-transform: uppercase;}
.contetn-sec p {color: #1a4986;font-weight: 700;font-size: 38px;text-transform: capitalize;}
.kindlebit-slider-quote2 {color: #fab62e !important;font-size: 20px;position: relative;right: -80px;top: -20px !important;font-size: 15px !important;font-style: italic;font-family: 'cambria';text-transform:lowercase !important;}
.inner-banner{height:300px;background:#1a4986;display:flex;align-items:center;justify-content:center}
.a_dec02 {font-size: 15px;letter-spacing: 0;color: #4e4e4e;}
.mission-sec{padding-bottom:0}
.mission-sec h1{text-align:center}
.mission-sec p{color:#333;text-align:center;font-size:18px;font-weight:400}
.tab_v2 img{float:left;width:100%;border:9px solid #ccc;border-style:inset}
.tab_v2 p{text-align:justify}
.tab_v3 p{text-align:justify;color:#fff}
.tab_v2 h2{margin:0;padding-bottom:15px;text-transform:uppercase;font-size:24px}
.tab_v3 h2{margin:0;padding-bottom:15px;text-transform:uppercase;font-size:24px;color:#fff}
.tab_v3{background-color:#194D85}
.tab_v3 img{width:100%;border:8px solid #fff;border-style:outset}
.client {color: #fff;text-align: center;font-size: 32px;line-height: 41px;margin-top: 47px;background-color: rgb(0, 0, 0, 0.3);padding: 42px 10px;}
.showcase{position:relative;width:90%;height:17em;margin:1em auto;overflow:hidden;background:transparent}
.desc{position:absolute;width:300px;height:100%;top:0;right:0;padding:20px;z-index:2;background:#fff;text-align:center;transition:background 250ms ease,color 250ms,width 250ms ease,padding 250ms ease}
.desc:after{display:block;width:0;height:0;position:absolute;top:50%;left:-20px;margin-top:-10px;border-style:solid;border-width:10px;border-color:transparent #fff transparent transparent;content:"";transition:border-color 250ms}
.showcase:hover .thumbnail{right:325px;left:-25px}
.showcase:hover .thumbnail__overlay{opacity:1}
.showcase:hover .desc{width:350px;padding-left:45px;padding-right:45px;background:#f19712;color:#fff}
.showcase:hover .desc:after{border-color:transparent #202426 transparent transparent}
.showcase--inverted .thumbnail{right:0;left:300px}
.showcase--inverted .desc{left:0;right:auto}
.showcase--inverted .desc:after{left:auto;right:-20px;border-color:transparent transparent transparent #fff}
.showcase--inverted:hover .thumbnail{left:325px;right:-25px}
.showcase--inverted:hover .desc:after{border-color:transparent transparent transparent #202426}
.we_wrk{padding-top:10px;font-weight:700;color:#000}
.thumbnail__overlay{position:relative;padding-top:50px;height:100%;background:rgba(0,0,0,0.4);text-align:center;transition:opacity 250ms ease}
.at_w1{color:#fff;font-size:15px;padding-top:0;width:90%;margin:0 auto;line-height:25px}
#image-gallery .modal-footer{display:block}
.thumb{margin-top:0;margin-bottom:25px;padding:0}
.gallery-tabs{background:#fff;padding:20px 15px 15px;display:inline-block;margin:30px 0;border-radius:5px;box-shadow:0 0 20px 0 rgba(0,0,0,0.2)}
.gallery-sec {display: flex;width: 100%;flex-direction: column;}
.gallery-tabs ul{display:flex;align-items:center;justify-content:start;flex-wrap:wrap}
.gallery-tabs ul li a{background:#1a4986;padding:3px 8px;display:block;color:#fff;border-radius:5px;margin:0 5px 5px 0;font-size:15px}
.thumb .img-thumbnail{height:200px;width:100%;object-fit:cover}
.gallery-tabs .active a { background: #F7B62E;color: #000; }
.gallery-pop img{width:100%;height: 450px;object-fit: contain;}
.gallery-pop .modal-dialog{max-width:50%}
.gallery-sec {display: flex;width: 100%;flex-direction: column;}
.edge {margin-bottom: 50px;position: relative;}
.edge img {height: 400px;width: 100%;position: absolute;top: 0;object-fit: cover;}
.testimonialCon li p span {display: block;}
.carousel-control-next {z-index: 9;}
/*.carousel-control-next {z-index: 99999;}*/
.carousel-control-prev {z-index: 99999999;}
}
/*-------------------------------------------------------------------------our_Achievements Page css End-------------------------------------------------------------------*/

/*-------------------------------------------------------------------------Service Page css Start-------------------------------------------------------------------*/


#flip1{flex-direction:row}
#flip2{flex-direction:row-reverse}
.flips{display:flex;align-items:center;justify-content:center;height:700px;overflow:hidden;min-height:700px}
.flips-content{background-color:#efefef;display:flex;flex-direction:column;align-items:center;justify-content:center;padding:50px;color:#515151;height: 100%;transition:all .3s ease-in-out;}
.flip-heading{font-size:24px;text-transform:uppercase;font-weight:500;padding:0 0 15px;transition:all .3s ease-in-out}
.flip-content{font-size:14px;letter-spacing:0px;line-height: 26px;}
.flips-img,.flips-content{width:50%}
.flip-img img{object-fit:cover;object-position:center;height:100%;width:100%;transition:all .3s ease-in-out}
.flips-img:hover img{transform:scale(1.05)}
.flip-img{overflow:hidden}
div#content{max-width:2160px;margin:0 auto}
.flip-heading:after{content:"";border-bottom:2px solid #515151;display:block;width:60px;margin:5px auto;transition:all .3s ease-in-out}
.flips-content:hover .flip-heading:after{content:"";width:100%;border-color:#1e73be}
.flips-content:hover .flip-heading{color:#1e73be;transform:translateY(-5px)}
.flips-content:hover{background-color:#e4e4e4}
#banner-inner {background-color: #1c4580;}
div#banner-content-head{color:#fff;display:flex;flex-direction:column;align-items:center;justify-content:center;padding:50px}
div#banner-heading{font-size:42px;text-transform:uppercase;padding:0 0 15px; text-align: center;}
div#banner-content-text{text-align:center;line-height:28px;padding:0 0 15px}
ul#banner-points-inner{display:flex;flex-direction:row;flex-wrap:wrap}
ul#banner-points-inner,ul#banner-points-inner li{margin:0;padding:0;list-style-type:none}
ul#banner-points-inner li{width:calc(33.3% - 20px);border:1px solid #fff;margin:10px;padding: 10px 10px 10px 50px;border-radius:5px;position: relative;text-align: left;}
a#banner-button{background-color:#fab62e;width:250px;height:60px;display:flex;align-items:center;justify-content:center;color:#000;text-transform:uppercase;font-weight:700;letter-spacing:.5px;font-size:21px;border-radius:50px;text-decoration:none;transition:all .3s ease-in-out}
a#banner-button:hover{background-color:#e0a328}
div#banner-points{padding:0 0 15px}
ul#banner-points-inner li:after {content: '\f058';font-size: 24px; font-family: FontAwesome;position: absolute;left: 12px; top: 3px;}
.flip-content a {display: table;text-align: center; margin: 40px auto 0;border: 2px solid;padding:8px 25px;font-weight: 500;text-transform: uppercase;border-radius: 30px;}
.thumbnail {position: absolute;height: 100%;top: 0;left: 0;right: 300px;z-index: 1;background: #293853;background-position: 50% 50%;background-size: cover;transition: right 250ms ease, left 250ms ease;}
.thumb .thumbnail {position: relative;}
.side {background-color: #DC8E18;height: 100px;}
.about {font-size: 42px;font-weight: bold;margin: 0;padding: 0;}
.about02 {font-size: 42px;font-weight: bold;margin: 0;padding-top: 0px;}
.a_dec {font-size: 14px;letter-spacing: 0px;line-height: 25px;text-align: justify;}
.i_m img {width: 100%;border: 5px solid #ccc;}
.ab_u {padding-top: 10px;padding-bottom: 50px;}
.p_dec p {line-height: 26px;margin-bottom: 9px;font-size: 14px;text-align: justify;}
/*-------------------------------------------------------------------------Service Page css End-------------------------------------------------------------------*/


/*-------------------------------------------------------------------------blog Page css start-------------------------------------------------------------------*/

.blog-page-sec ul {display: flex;align-items: center;justify-content: start;width: 100%;flex-wrap: wrap;}
.blog-page-sec ul li {width: 33%;display: inline-block;}
.blog-page-sec ul li img {width: 100%;height: 200px;object-fit: cover;}
.blog-page-sec ul li a {display: block;}
.blog-page-sec ul li a {display: block;}
.blog-page-sec ul li .blog-item .blog-title h4 {font-size: 15px;text-transform: uppercase;text-align: left;}
.blog-page-sec ul li .blog-item .blog-title {padding: 15px;}
.blog-page-sec ul li .blog-item {margin: 0 0 30px;}
.blog-page-sec ul li .blog-item {margin: 0 10px 25px;border-radius: 20px;overflow: hidden;background: #ececec;transition: all .3s ease-in-out;}
.blog-page-sec ul li .blog-item:hover {box-shadow: 0 0 20px 0 rgba(0, 0, 0, .3);background: #fff;}
.load-more-sec a:hover {border-radius: 0px;background: #1a4986;color: #fff;}
.load-more-sec a {background: transparent;font-size: 18px;border-radius: 30px;text-transform: uppercase;font-weight: 500;border: 2px solid;color: #1a4986;padding: 10px 50px;    display: inline-block;transition: all .3s ease-in-out;}
.load-more-sec {text-align: center;margin:50px 0;}
.blog-date h5 {font-size: 15px;}
.blog-header {display: flex;align-items: center;justify-content: space-between;}
.blog-title h5 {text-align: left;font-size: 24px;text-transform: capitalize;margin: 0;}
.blog-date {text-align: center; text-transform: uppercase;box-shadow: 0px 2px 11px -1px #c1c1c1;padding: 15px 10px 3px;margin-right: 20px;border-radius: 30px 30px 0px 0px;}
.blog-date span {display: block;font-weight: 800;margin: 5px 0;}
.blog-content .blog-img img {width: 100%;height: 400px;object-fit: cover;max-width: 100%;}
.blog-content .blog-img {margin: 50px 0 30px;}
.para span {/*font-weight: 800;*/ display: block;}
.ring_list ul li {position: relative;list-style: none;padding-left: 25px;margin: 0 0 15px;}
.ring_list ul li:before {position: absolute;content: "";border: 3px solid #1e73be;border-radius: 20%;top: 6px;left: 0;width: 15px;height: 15px;}
.ring_list ul {padding: 0px;width: 100%;}
.para p {text-align: justify;}
.blog-aside .search-bar-sec input {width: 100%;border: 1px solid #ddd;padding: 10px 20px;border-radius: 30px;}
.post-sec li a {font-weight: 700;font-size: 15px;}
.post-sec {margin: 30px 0 0;}
.post-sec h4 {font-size: 18px;font-weight: 700;margin: 30px 0 20px;border-bottom: 1px solid #ddd;padding-bottom: 10px;}
.search-bar-sec {position: relative;box-shadow: 0 0 20px 0 rgba(0, 0, 0, .2);padding: 20px;border-radius: 5px;}
.search-bar-sec img {width: 40px;position: absolute;right: 24px;top: 24px;background: #1a4986;border-radius: 50%;padding: 4px;cursor: pointer;}
.inner-banner h1 {color: #fff;font-size: 42px;text-transform: uppercase;margin-top:0px;}
.contact-form .h2 {text-align: left;margin-top: 0px;text-transform: uppercase;}
.sales span {border: 1px solid #ccc;padding: 10px;}
.sales {background: #f1f1f1 none repeat scroll 0 0;}
.map {display: inline-block;width: 100%;}
.address-contact h3 {font-size: 16px;}
.address-contact .country-sec {display: block;font-weight: 700;text-transform: uppercase;margin: 0 0 5px;}
.address-contact span {display:block;}
.address-contact {font-size: 14px;line-height: 26px;box-shadow: 0px 2px 11px -1px #c1c1c1;padding: 30px;text-align: center;min-height: 180px;height: 100%;border-radius: 20px;background:#fff;cursor: pointer;}
.address-contact:hover {transition: all .5s ease-in-out;background: #1a4986;color: #fff;}
.locations {background: #f5f5f5;}
.contact-form input {width: 100%;height: 50px;border-radius: 10px;}
.contact-form button {background: transparent none repeat scroll 0 0;border: 2px solid #1a467f;border-radius: 10px;margin: 0 auto;display: block;float: none;color: #1a467f;  text-transform: uppercase;width: 100%;}
.contact-form button:hover {color: #ffffff;background: #1a4986;}
.sales span {border: 2px solid #fff;display: block;padding: 15px;}
.sales span a {color: #444;display: block;text-align: center;text-shadow: 0 0 0 #111;width: 100%;letter-spacing: 2px;}
.sales span strong {display: block;letter-spacing: 2px;text-transform: uppercase;width: 100%;}
.blog-page-sec .pagination {justify-content: center !important;}
.pagination li { width: 40px !important;}
.pagination li a {text-align: center;}
.author-sec {display: flex; align-items: center; justify-content: start; background: #f1f1f1;padding: 20px;}
.author-sec .a-content ul {display: flex; align-items: center;    justify-content: space-between;}
.author-sec .a-content h4 { font-size: 18px;}
.author-sec img { margin-right: 20px;}
.post_tag a {padding: 0px 5px;display: inline-block; font-size: 14px;    transition: .2s ease-in-out;}
.post_tag a:hover { font-weight: 600;}
.post_tag {   margin: 10px 0 0;}
.blog-form-sec .Previous {display: inline-block;border: 1px solid #ccc;padding: 8px 20px;}
.left-rigt-page { display: flex; justify-content: space-between;margin: 50px 0 0;}
.post_tag ul {display: flex; justify-content: start; align-items: center;flex-wrap: wrap;}
.form-sec-blog h4 { font-size: 21px;}
.form-sec-blog {margin: 50px 0 0;}
.blog-form-sec ul li {padding: 0; margin: 0;}
.blog-form-sec ul li:before { display: none;}
.blog-form-sec .send-button { background: #1a4986;padding: 15px 35px; display: inline-block; color: #fff;text-transform: uppercase;font-size: 15px;letter-spacing: .9px;}
/*-------------------------------------------------------------------------blog Page css End-------------------------------------------------------------------*/

#call-to-action-header .dropdown-toggle{display:flex;border-radius:50px;height:35px;width:35px;color: #fff;padding:0;align-items:center;justify-content:center;font-size:16px;border:0!important;background-color: #1c588f!important;box-shadow:0 0 0 0!important;left:0;}
#call-to-action-header .dropdown-toggle .caret{display:none}
#call-to-action-header .open .dropdown-toggle{background-color:#1e73be!important;color:#fff}
span#call-titles{display:none}
div#call-to-action-header .dropdown-menu{min-width:230px}
div#call-to-action-header .dropdown-menu > li > a{padding:12px;text-align:left;font-weight:500;transition:all .3s ease-in-out}
span#call-num i{display:none}
span#call-flags{margin:0 5px 0 0}
.blog-content img { display: block !important;  max-width: 500px; margin: 10px 0 20px 0 }
/*-------------------------------------------------------------------------career Page css start-------------------------------------------------------------------*/

.career-left-menu ul.nav-pills li {margin: 0 0 0; width: 100%;}
.career-left-menu ul.nav-pills {text-align: left;}
.white-area-section.white-sec p {margin: 0;font-size: 18px;font-weight: 600;}
.white-area-section.white-sec {background: #e8e8e8;display: inline-block;width: 100%;text-align: center;}
.apply-here-btn .btn {border-radius: 30px;background: #1a4986;padding: 10px 40px;border: 0;}
.white-sec .we-always-interested p {color: #fff;font-size: 20px;}
.careers-section-top{background:url(../img/career-header.jpg);height:400px;background-size:100%;background-position:center;position:relative;padding:150px 0;}
.careers-section-top:before{position:absolute;background:#000;top:0;right:0;height:100%;width:100%;content:"";opacity:0.5;}
.careers-heading{position:relative;}
.careers-heading h1{font-size:50px;color:#fff;font-weight:800;color:#f9b52e;letter-spacing:3px; font-display:fallback;}
.careers-heading p{color:#fff;letter-spacing:3px; font-display:fallback;}
.white-area-section{padding:14px 0;background:#1c4580;border-bottom:1px solid #ddd;}
.we-always-interested{text-align:center}
.we-always-interested p{margin:0;color:#fff;font-weight:400;letter-spacing:0.6px;font-size:20px;font-display:fallback;}
.gray-background-bg{background:#f5f4f5;padding:50px 0}
.career-right-content .tab-content{background:#fff;padding:15px;border:1px solid #ddd;}
.career-left-menu ul.nav-pills{text-align:left;}
.career-left-menu ul.nav-pills li a.active{background:#1e72bd;color:#fff;font-weight:bold;border-color:#1e72bd;}
.career-left-menu ul.nav-pills li a{font-size:15px;color:#1c4580;border-radius:0;background:#fff;font-weight:400;padding:8px 10px !important;border:1px solid rgba(0, 0, 0, 0.3);text-transform:uppercase;position:relative;font-weight:bold;margin:-1px;letter-spacing:1px;    width: 100%;
display: inline-block;}
.career-left-menu ul.nav-pills li a.active:before{position:absolute;left:100%;color:#1e72bd;border-top:19px solid transparent;border-bottom:21px solid transparent;border-left:20px solid #1e72bd;top:-1px;content:"";}
.devlopment-section .panel-heading{background:#f2f2f2;border:none !important;border-radius:0;padding:0;}
.devlopment-section .panel-body{padding:10px;border:none !important;}
.front-contents p{color:#666;font-size:15px;line-height:25px;font-weight:300; font-display:fallback;}
.devlopment-section h4.panel-title a{display:inline-block;width:100%;position:relative;color:#000;background:#fab62e;padding:10px;border-radius:0;font-weight:600;letter-spacing:0.7px;}
.devlopment-section h4.panel-title a:before{content:"\f068";position:absolute;right:10px;font-family:fontawesome;font-size:14px; font-display:fallback;}
.devlopment-section h4.panel-title a.collapsed:before{content:"\f067"}
.devlopment-section h4.panel-title {font-size: 16px;font-weight: bold;}
.accor-position {float: right; margin-right: 100px;}
.devlopment-section h4.panel-title a.collapsed {background: #1c4580;color: #fff;}
.apply-popup .modal-content {padding: 15px;}
.submit-btn button {padding: 8px 25px;border: none;background: #1e72bd;color: #fff;text-transform: uppercase;width: 100%;}
.attachment-input{padding:0 3px;}
.upload-button{padding:0 3px;}
.experience-list ul li{margin:10px  0 0;  font-size: 15px;  line-height: 25px; font-weight:300; color:#666; position:relative;     padding: 0 0 0 20px;}
.experience-list ul li:before { content: "\f005";  font-family: fontawesome; color: #f9b52e;  font-size: 13px;  position: absolute;  left: 0;}
.experience-list { display: inline-block;  width: 100%; margin: 0 0 30px;}
.experience-heading{display:inline-block; width:100%;}
.experience-heading h4 { font-size: 18px; margin: 0 0 5px;}
.attachment-dv .row {margin: 0 -3px;}
.form-group-input input{height:40px;     border-radius: 2px;}
.attachment-dv input{height:40px;     border-radius: 2px;}
.submit-btn button {padding: 10px 25px;font-weight: normal; font-size: 15px;border: none; background: #1e72bd; margin: 0;}
.apply-heading h4 {margin: 0 0 20px;}
.form-group-input {padding: 0 10px;}
.attachment-dv{padding: 0 10px;}
.description-area, .submit-btn{padding: 0 10px;}
.mi_sh img {width: 100%;}
.listing-service ul li {width: 50%;}
.listing-service ul {display: flex;align-items: start;justify-content: space-between;flex-wrap: wrap;}
.listing-service ul .serives-points h3 {font-size: 18px;margin: 0 0 20px;}
.serives-points.ring_list {border: 2px solid #1e73be;margin: 10px;padding: 15px;height: 100%;}
.listing-service ul .serives-points p {font-size: 14px;}
.listing-service ul .serives-points ul {display: block;}
.listing-service ul .serives-points ul li {line-height: 28px;font-size: 18px;font-weight: 500;width: 100%;}
/*-------------------------------------------------------------------------career Page css End-------------------------------------------------------------------*/

/*on-off-images-css-start*/
.card-header-top a { display: inline-block; width: 100%;padding: 8px 0;padding-left:35px;font-size: 14px;font-weight: 600; color: #000;text-transform: uppercase; position: relative;    font-family: 'Roboto', sans-serif;}
.card-header-top a:before {font-family: fontawesome; position: absolute; left: 0;font-size: 12px;top: 10px;content: "\f068"; width: 18px;height: 18px; background:#1e73be ;color: #fff;
 border-radius: 100px;line-height: 18px;text-align: center; transition:all 0.7s ease-in-out;}
.card-header-top a.collapsed:before { content: "\f067"; background:transparent; color:#000;}
.card-body-in { position: relative;padding-left: 35px;}
.card-body-in:before {background: #9999ac none repeat scroll 0 0;content: "";height: 100%;left: 7px;position: absolute; top: 0;width: 3px;}
.card-header-top a:hover {color: #1e73be;font-weight: bold;}
/*on-off-images-css-end*/
.free-quotes-sec a {position: fixed;right: -90px;bottom: 0;cursor: pointer;text-align: center;-ms-transform: rotate(90deg);-webkit-transform: rotate(90deg);transform: rotate(90deg);    background: #fab62e;border-radius: 5px;color: #000;font-size: 16px;padding: 5px 20px;z-index: 99999;line-height: 36px;bottom:43%;}
.description-area label {font-size: 14px;}
.whatsup-sec a {position: fixed;left: 0px;cursor: pointer;text-align: center;border-radius: 5px;color: #000;font-size: 16px;z-index: 10;line-height: 36px;bottom: 0;}
.whatsup-sec a img {width: 65px;object-fit: contain;height: 65px;}
/*-------------------------------------------------------------------------Custom web design Page css start--------------------------------------------------------------*/
.key {float: left;width: 100%;}
.key_service h1.heading {margin: 50px 0;}
.heading {width: 100%;font-size: 28px;line-height: 52px;text-align: center;}
.common_key {border: 1px solid #cacaca;padding: 30px;text-align: center;padding-top: 125px;position: relative;transition: 0.5s;-webkit-transition: 0.5s;margin-top: 150px;
min-height: 400px;}
.rotate_key {border: 8px solid #195189; transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg);-o-transform: rotate(45deg);-web-kit: rotate(45deg);    min-height: 160px;border-radius: 30px;padding: 13px;padding-top: 36px;width: 160px;margin: auto;position: absolute;left: 0;right: 0;top: -80px;background: #fff;transition: 0.5s;   -webkit-transition: 0.5s;}
.common_key:hover {background-color: #184f87;}
.common_key:hover .rotate_key {border-color: #F9951D;}
.common_key:hover h3 {color: #fff;}
.common_key:hover p {color: #fff;}
.common_key h3 {font-size: 21px;margin-bottom: 10px;color: #333;letter-spacing: 0.4px;}
.common_key p {font-size: 14px;color: #333;line-height: 26px;letter-spacing: 0.4px;}
.rotate_key img {width: 100%;border-radius: 15px;transform: rotate(-45deg);-moz-transform: rotate(-45deg);-ms-transform: rotate(-45deg);-o-transform: rotate(-45deg); -webkit-transform: rotate(-45deg);}
.info-fea-frame ul {
    display: flex;
}
.innr-box.consulting-service {
    float: left;
    width: 100%;
    height: 100%;
    padding: 50px;
    box-shadow: 0px 0px 4px #ddd;
    background: #fff;
}
.info-fea-frame ul li span.img img {
    max-width: 100%;
    height: 400px;
    width: 100%;
    object-fit: cover;
}
.innr-box.consulting-service.ring_list ul li {
    width: 100%;
    margin: 0 0 8px;
}
.innr-box.consulting-service.ring_list ul {
    display: block;
}
.info-fea-frame ul li {
    width: 50%;
}
.listing-team-sec ul li {
    width: 50%;
	margin: 0 0 20px;
}
.listing-team-sec ul {
    display: flex;
    align-items: start;
    justify-content: space-between;
    flex-wrap: wrap;
}
.listing-team-sec ul li .list {
    display: flex;
    align-items: center;
    justify-content: start;
}
.listing-team-sec ul li .list img {
    width: 80px;
    border: 1px solid #ccc;
    border-radius: 50%;
    height: 80px;
    object-fit: contain;
    padding: 15px;
    margin-right: 20px;
}
.mobile-apps-heading h2 {
    font-size: 24px;
    line-height: 36px;
    margin: 0 0 50px;
}
.request_MorInfo a {
    background: #da3232;
    border-radius: 5px;
    color: #fff;
    display: inline-block;
    font-size: 21px;
    font-family: 'Roboto', sans-serif;
    padding: 0 18px;
    position: relative;
    text-transform: uppercase;
    z-index: 10;
    line-height: 57px;
}
.news-frame {
    background: #f2f2f2;
}
.whom_hire .service_inner {
    margin: 50px 0 0;
    padding: 0 50px;
}
.whom_hire .service_box {
    background: #FEA42D;
    box-shadow: 0 0 15px 0 rgba(0,0,0,.18);
    margin: 20px 40px;
    min-height: 150px;
    padding: 0px 0px 0px 100px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: start;
}
.whom_hire .service_inner .service_box p {
    font-size: 21px;
    color: #fff;
    padding-top: 20px;
}
.request_MorInfo {
    margin: 50px 0 0;
}
.service_box span.bit-icon {
    position: absolute;
    left: -75px;
    height: 100%;
    top: 0;
}
.advantages_dedicated_team .inner_left {
    width: 100%;
    float: left;
    position: relative;
}
.advantages_dedicated_team .inner_left ul {
    border-left: 1px solid #26759c;
}
.advantages_dedicated_team .inner_left ul li {
    padding: 20px 0 20px 25px;
	position: relative;
}
.advantages_dedicated_team .inner_left ul li::before {
    content: "";
    display: block;
    float: left;
    left: -10px;
    position: absolute;
    width: 20px;
    height: 20px;
    background: #65af0f;
    border-radius: 50%;
}
.advantages_dedicated_team .inner_left ul li p {
    text-align: left;
}
.advantages_dedicated_team .inner_right {
    width: 100%;
    float: right;
    position: relative;
}
.advantages_dedicated_team .inner_right ul {
    border-right: 1px solid #26759c;
}
.advantages_dedicated_team .inner_right ul li {
    padding: 20px 25px 20px 0;
    position: relative;
}
.advantages_dedicated_team .inner_right ul li p {
    text-align: right;
}
.advantages_dedicated_team .inner_right ul li::after {
    content: "";
    display: block;
    float: left;
    right: -10px;
    position: absolute;
    width: 20px;
    height: 20px;
    background: #65af0f;
    border-radius: 50%;
    top: 25px;
}
.dedicated_team_inner {
    margin: 0 0 40px;
}
.help a:hover {
    background: #fab62e;
    border-color: #fab62e;
}
/*-------------------------------------------------------------------------Custom web design Page css end--------------------------------------------------------------*/
